
# DnD Kampagne Klagenfest - Patricks Notizen

Dieses Dokument enhält Patricks Notizen zur Klagenfest - Kampagne aus Sicht des Charakters Lothar Gutheil. Es erhebt keinen Anspruch auf Vollständigkeit und soll die wichtigsten Eckpunkte der Kapagne dokumentieren.
Das Journal startet mit Session 3 am 23.05.2023.

- [DnD Kampagne Klagenfest - Patricks Notizen](#dnd-kampagne-klagenfest---patricks-notizen)
  - [Session 3 - Leiora am 23.05.2023](#session-3---leiora-am-23052023)
      - [Romnau](#romnau)
      - [Aldenberger Stadtriuinen](#aldenberger-stadtriuinen)
        - [Calens Vision](#calens-vision)
      - [Aldenberger Mine](#aldenberger-mine)
        - [Ebene 0](#ebene-0)
        - [Ebene -1](#ebene--1)
  - [Session 4 - Aldenberger Mine am 13.08.2023](#session-4---aldenberger-mine-am-13082023)
    - [Brackstedt](#brackstedt)
      - [Haus der Miliz](#haus-der-miliz)
      - [Gasthaus](#gasthaus)
      - [Arkanes Leihaus](#arkanes-leihaus)
    - [Waldweg nach Mora](#waldweg-nach-mora)
    - [Mora](#mora)
      - [Seltsame Vorkomnisse an der Stadtmauer](#seltsame-vorkomnisse-an-der-stadtmauer)
  - [Session 5 - Mora am 10.09.2023](#session-5---mora-am-10092023)
    - [Festplatz von Mora](#festplatz-von-mora)
        - [Das Lied von Etna Slithia](#das-lied-von-etna-slithia)
        - [Das Lied von Boskraz-Dhun](#das-lied-von-boskraz-dhun)
        - [Das Lied vom Hårdstensmassif](#das-lied-vom-hårdstensmassif)
        - [Das Lied von Grynwasr](#das-lied-von-grynwasr)
  - [Session 6 - Festplatz von Mora am 21.10.2023](#session-6---festplatz-von-mora-am-21102023)
    - [Das Badehaus](#das-badehaus)
      - [Der besondere Gast](#der-besondere-gast)
    - [Silberwächterhaus](#silberwächterhaus)
    - [Die freie Bibliohek](#die-freie-bibliohek)
    - [Festplatz von Mora](#festplatz-von-mora-1)


## Session 3 - Leiora am 23.05.2023
Wir fahren mit der Kutsche des Händlers nach Romnau.

#### Romnau
*Anschlagsbrett von Romnau:*
- Gefahr auf südlicher Handelsstraße See, Kreatur attakiert Fischer, hat Vogelschnabel (Eulenbär?)
Monsterschlächter gesucht: 500 GM

- Höhlenforscher sucht Arbeit

- Rattenheld gesucht - altes Grundstük Taverne, 10 GM um Plage zu beseitigen und immmer freie Logie 

- Tauschhandel: 20 Pfund Zwiebel gegen Käserad 

Wir treffen Shalom in der Taverne. Er wird uns auf unsere Reise in die Mine von Aldenberg begleiten.
Armin nimmt uns über die südliche Handelsstraße in Richtung Brackstedt mit und setzt uns am letzten Posten am Orkanbrechergebirge ab.
Wir laufen zunächst nach Aldenberg.

#### Aldenberger Stadtriuinen
Man sieht Runinen, verlassene Stadt.

Shalom findet keine Fallen oder Geheimtüren. Er findet etwas silbernes im Eimer des Brunnens.
Lothar bergt den burgturmförmigen Helm (mit Kot gefüllt). So ein Helm wird von ranghohen Silberwächtern getragen.
Lothar macht den Helm sauber. Der Helm hat etwas magisches an sich. Erkennt: "Helm der Wächter" oder sowas in der Art.
Gazotir: Seltsam, diesen Helm so weit weg zu finden. Desertierter Soldat?

Die anderen schauen sich den Tempel an: Altar mit Mondsymbolen.
Leicht eingetrocknete Blutspuren (rechteckig), Skalpel und Seil (wie von Mineuren benutzt).
(*Haben Silberwachen Tatoos als Erkennungszeichen?*)
Calen fasst irgendwas im Tempel an und kippt um, krümmt sich am Boden, hat Vision.

##### Calens Vision
Ein Silberwächter, er sieht für dich aus wie der getötete im Dorf
Brackstedt, windet sich auf dem dem Ritualtisch. Er brüllt aus
lauter Kehle und rüttelt an den Seilen, mit denen er an dem Tisch 
festgebunden wurde.
Es ist zu hören, wie die Steinplatten unter seiner Kraft anfangen 
zu brechen, aber der Wächter kann sich nicht losreißen. Ihm wird 
unter Protest die Ausrüstung bis auf den Brustpanzer abgenommen. 
Du siehst, wie mit Knüppeln auf seinen Kopf eingeschlagen wird.

Ein Mann tritt an den Ritualtisch, du siehst aber nur seine sehr
gepflegte Robe und nicht sein Gesicht; er wirkt auf dich wie ein
Magier. Der Mann spricht mit wohlgewählten Worten:

>"Ach, Zerius, erspar Dir doch Deine vergebliche Mühen. Du bist
nur eine Figur in diesem Schachspiel der Mächtigen, die aus
deiner Sicht am falschen Ort zur falschen Zeit war. Doch du
bist der Zündling in diesem Waldbrand der Verwüstung, aus dem
ein neuer, gesunder Wald wachsen soll."

Die Hand des Magiers berührt den Brustpanzer von Zerius und lässt
elektrische Energie durch seinen Körper schießen. Trotz der qual-
vollen Magie stirbt der Silberwächter nicht. Verwundert lässt der
Magier von ihm ab und sagt:

>"Wie kann es sein, dass du noch lebst, auch wenn die zähesten
Seemänner ihre Körper verlassen nach solch mächtiger Magie?
Uns entgeht hier etwas, das ihn vor dem Tod beschützt."
    
[Die Vision wird langsam unscharf.] Eine dunkel verhüllte Frau 
öffnet den Brustpanzer und du siehst ein Tattoo mit einem weißen 
und einem schwarzen Vogel, das mit einer scharfen Klinge heraus-
geschnitten wird. Die Stimme des Zerius seufzt, gerade so für 
dich hörbar:

>"Adaleia meine Liebe, so bald bin ich bei Dir. Danke, dass du 
mich bis hier beschützt hast, auch wenn es mir so unendlich 
leidtut, dass ich dich nicht beschützen konnte."

&rarr; Der getötete Soldat scheint also hier gequält und getötet worden zu sein.

&rarr; Tatoos: Sirin & Möwe ? Zusammenhang mit toter Frau.

&rarr; Darstellung der Vögel zeigt, dass auch woanders möglicherweise beide Vögel als Einheit wahrgenommen werden.

Gazotir findet im Tepel 50 GM (fremde Prägungen aus den Kantonen Frostwasser und Perensand) 
Shalom findet Alkohol.
Wir gehen zur Mine.

#### Aldenberger Mine
##### Ebene 0
Shalom erzeugt Trugbild eines eingestüzten Eingangs, damit uns niemand folgt.
Erster Raum: lange verlassener Manschaftsraum  für die Wachen des Eingangs. Scheint notfalls bewohnbar.
Gazotir findet Dynamit (1W4 Schallschaden pro Stange).
Calen findet Heiltränke und Apfelwein. Sie trinkt Wein und wird dadurch etwas mutiger und abenteuerlustiger.
Shalom gibt Tipps für Höhlenerkundungen.

Wir gehen in den östlichen Gang. Wir hören ein Wasserplätschern und spüren einen leichten Lufthauch.
Lothar trägt eine Fackel.
Wir finden einen unterirdischen Fluss.
Calen bindet sich ein Seil um und springt über den Fluss. Lothar hält das Seil. Sie schafft es problemlos.
Gazotir schafft den Sprung nicht und reißt Calen mit ins Wasser. Sie treiben bis zu einer Schatzkammer. Das Seil ist noch immer an Calen befestigt, Lothar hält es weiter fest.
Calen und Gazotir finden seltsame Flüssigkeiten.
Lothar und Shalom ziehen die beiden zurück. Wir springen diesmal alle erfolgreich über den Fluss.

Shalom bemerkt: "Hier könnte es gefährlich sein."
*Falldornen greifen uns an, wir schaffend den Kampf problemlos*
Wir finden Edelsteine und eine Phiole mit dem Öl der Glätte.

Wir stehen an der Tür und versuchen was über den Raum zu erfahren (Magierhand, Trugbild, etc.)
*Ein sog. Düstermantel greift uns an* (riecht widerlich und verbreitet Dunkelheit, reagiert auf Schall und Geruch).
Wir schaffen den Kampf ohne große Verlezungen. Gazotir wird leicht verletzt und ist etwas verstört. 

Wir gehen in den Raum und finden einen Minenwagen im Aufzug. Wir steigen ein und fahren eine Ebene tiefer.

##### Ebene -1
Wir befinden uns in einem Mienenwagen. Gazotir übernimmt das Steuer, wir fahren tiefer in die Mine. An einer Gabelung fahren wir nach Westen weiter und kommen an einen Lavastrom und überqueren ihn. 
Schimmerndes Licht bezaubert Caleb und wir fahren auf ein Trommeln zu. Gazotir stoppt den Wagen, wir steigen aus. Gazotir kennt solche bezirzende Kreaturen und rät dazu, umzukehren.

Wir schieben den Wagen zurück zum Abzweig und nehmen den anderen Weg. Auf dem Weg: Sprengfallen - Gazotir stoppt den Wagen. Shalom versteht, dass sie eigentlich dazu da sind, die Brücke über uns zum Einsturz zu bringen. Wir entschärfen die Falle. Calen nimmt Dynamit aus der Falle an sich. 
Gazotir erkennt Trinkwassersystem (noch in Betrieb).
Wir erreichen das Ende der Strecke im tieferen Lager.

Im Lager finden wir eingesponnene und vermoderte menschliche Leichen (&rarr; Spinnenwesen?) vor einer eingesponnenen Mineurshütte. Sie sind tot, aber noch nicht verwest. 
Shalom erzeugt Trugbild eines Menschen, der zu den Spinnenweben schleicht. Es passiert zunächst nichts (reagiert nicht auf visuelle Reize).
Lothar riecht keine Spinne, sondern etwas insekenartiges und schleimiges. Lothar setzt die Brille ab und segnet die anderen.

Shalom wackelt mit der Geisterhand an den Spinnenweben. Ein Höhlenfischer kommt aus der Hütte, guckt sich um und geht wieder hinein. Gazotir: Das Monster ist brennbar, sobald der Chitinpanzer Risse hat.
Shalom nimmt 3 Dynamitstangen mit Geisterhand zum Netz an der Hütte und zieht an Skelett.
Das Monster kommt herau. Gazotir zündet das Dynamit mit einm Feuerpfeil an, und das Monster wird verletzt. Der Chitinpanzer ist angekrazt.
Nach weiteren Angriffen: Chitinpanzer kriegt Risse, das Monster wird aggressiv. Shalom zündet es mit der der Magierhand und Streichhölzern an.

*Kampf gegen den Höhlenfischer*
Der Kampf ging einige Runden, aber wir haben den Höhlenfischer ohne viel Schaden zu nehmen besiegt.
Calen lootet Monsterkleber aus dem Höhlenfischer.

Wir betreten die Hütte.
Gazotir findet eine Wasserpfeife mit Halblingskraut. Shalom findet 2 große Heiltränke (4W4+4).
Gazotir findet ein Gemälde von Vater mit Sohn, welches von Jakob gesucht wird. (&rarr; also hat es nicht der Schwager sondern der Vater mitgenommen.)

Calen findet Brief der Schmuggler:
>Terremir, du Nichtsnutz. Du kannst nur hoffen, dass unsere
Esmira damit recht hat, dass du fähig genug bist dieses
Abzeichen zu besorgen. Damit können wir Unruhe und eine
Ablenkung stiften, damit die Zinnsoldaten und dann diese
stinkende, hässliche Republik endlich ihre Rechnung be-
gleichen können.
>
>Wehe, du kommst mit leeren Händen zurück. Dann werden 
wir dem Silberwächter an DIR demonstrieren, wie mächtig
meine Magie ist!
>
>Viscardis, Hand des großen Syrmon

Shalom findet zerrisenen Brief:
>Liebster Hendrik,
>
>ich hoffe, dass du nichts unüberlegtes tust. Denn nach 
dem unsere Tochter die Stadt verlassen hat, hat unser 
Jakob nur noch dich und mich. Ich weiß, dass du hart 
in der Mine arbeitest, damit der Kleine bald in die
Schule gehen kann. Doch ist die Gefahr es wert? 
>Ich vertrau dir!
>
>[unlesbar]

Durch das Fenster der Hütte sehen wir noch eine Flegelschnecke mit einem wertvollen Schneckenhaus.

Wir gehen zurück in den Wachraum neben dem Eingang und übernachten dort.

## Session 4 - Aldenberger Mine am 13.08.2023
Wir wachen am frühen Morgen auf.
Shalom hat von einem  mysteriösen Ort geträumt: Haus ohne Fenstern und Türen mit einer Familie im Inneren. Umgebung: See und Gebirge.
Calen träumt Zukunftsvision von zerstörter Stadt (Albtraum, teilt sie nicht mit Shalom). Sie möchte zum Fest nach Mora.
Gazotir und Lothar haben ebenfalls geträumt und Gründe, zum Fest zu gehen.

Wir wandern in Richtung Mora.
Von Hifeschreien angelockt, kommen wir an einen See. Die Hilfeschreie klingen menschlich, sind aber nicht menschlichen Ursprungs. Wir untersuchen das hohe Gras. Es befindet sich eine schwarz-weiße haarige Masse im Gras und Kratzspuren an den Bäumen.
Das Wesen ist ein Pandagei. Es ist aus einem Käfig geflohen und eigentlich in tropischen Orten verbreitet. Lothar besänftigt es mit einem Befehl, es vertraut uns nun. Gazotir heilt das Bein des Pandageis. Calen bereitet dem Tier eine Mahlzeit zu. Es frisst. Gazotir erklärt dem Pandagei unseren Plan in Tiersprache: 
- Wir bringen es in die verlassene Stadt Aldenberg
- Dort soll es vorerst bleiben und keine "Zweibeiner" angreifen
- Wir wollen es später in seine Heimat zurückbringen

Wir kommen in Aldenberg an und lassen den Pandagei frei. Er soll den Tempel als Nest nutzen, keine Zweibeiner jagen und das Dorf nicht verlassen. Er ist bereit, dort zu warten. Wir nehmen seine Fußfessel als Beweis mit.

Wir gehen weiter über Brackstedt in Richtung Mora.

### Brackstedt
#### Haus der Miliz
Wir entscheiden uns, der Dorfmiliz den aktuellen Ermittlungsstand mitzuteilen:
- Getötete Silberwache: Zerius, getötet in Aldenberg
- Gequält und getötet von Viskaris, Hand des Syrmon
- Viskaris, großer Magier, plant politische Aktion, will Unruhe stiften
- Frau unbekannten Namens: Verletzungen mit Messer zugefügt
- Haben Helm im Besitz

Siegfried kennt Syrmon:
- Verbrannter Name, Sohn des ermordeten Königs
- Man weiß nicht, ob er noch lebt, 5 Kinder ins Exil gegangen &rarr; Shalom ahnt: Jemand oder alle davon halten sich in dem Haus aus seinem Traum auf, Siegfried: Berschreibung klingt nach Perensand im Kanton Strome
- Kinder des Königs: Esmeralda (w), Jaedina (w), Leiron (m), Peredin (m)

Details zum Helm des Silberwächters:
- Feiner Helm, Eichengravuren, von hochrangigen Silberwächtern getragen
- Erhöht RK um 1, Vorteil Weisheit/Warnehmung, Man ist sich auch im Schlaf der Umgebung bewusst

Shalom und Gazetir überzeugen Alois, alle Belohnungen um 100 GM zu erhöhen + 100 bei Erhalt von Gegenständen.
Teilzahlung von 80 GM pro Person erhalten.
Helm wurde entsiegelt, Begleitbrief ausgestellt.

Alois schlägt vor, dem Waldweg nach Mora zu folgen.

#### Gasthaus
Wir gehen zunächst ins Gasthaus und essen / trinken. 
*Reveal: Samuels Kampagne ist in Wahrheit das Spiel von sieben Halblingen im Gasthaus von Brackstedt*

#### Arkanes Leihaus
Lothar führt den Kindern des Händlers das Schwein vor. Der Händler gewährt Lothar ab sofort einen "saftigen Rabatt".

Neue Preise:
- 1000 GM unbewegliche Klappleiter
- 500 GM wütender Koch
- 300 GM Trank des Manas

Weiteres im Angebot:
- 100 GM Starker Heiltrank
- Kiefernbrecher
- Geist des dunklen Teers
- Bestellung von Ilsas Waren

Calen zeigt Münzen, Einschätzung: Mindestens 500 GM wert
Gazotir zeigt dem Händler die Edelsteine, Einschätzung: bis zu 25 GM (30 bei Liebhabern)
Wir verkaufen die Edelsteine zum Freundschaftspreis von 25 GM pro Stück (=500 GM)

Wir ziehen weiter über den Waldweg in Richtung Mora.

### Waldweg nach Mora
Auf dem Weg: Schrein des Alkonost, Lothar betet und bittet um Führung und Wahrheit und spendet einen Apfel und eine Nuss. Er fühlt sich gehört und vernimmt ein Vogelgezwitscher.
Es ist ein steiler und schmaler Weg den Berg hinauf. 

Calen erinnert uns an ihre Vision: Sie muss einen Mann finden. Sie befürchtet die Zerstörung von Mora durch ein Ungeheuer.

Wir erreichen den Berggipfel mit einer Aussichtsplatform. Hier befindet sich der Handelsposten. Einige Personen halten sich dort auf.

Lothar spielt drei Partien Doppelkopf mit zwei Hafenarbeitern (Thilo und Alec). Er erfährt von Ihnen, dass die Sternzeichentatoos Sternenkonstellationen zu wichtigen Daten im Leben des Trägers darstellen. Viele Tatoos = viele Erfolge und prägende Momente im Leben.

Calen unterhält sich mit einem Waldelfen (Breian) und einer Halblingsfrau (Sam). Beide sind Köche im "Ofenknecht". Sie reden viel über scharfe Messer. Sie hält sie für verdächtig. Shalom stellt fest, dass sie nicht aussehen wie Köche. Beide tragen Schmuck mit Smaragden. 

Shalom verkauft zwei Flaschen Met an Viktor Ofenknecht (Besitzer des "Ofenknecht" in Mora). Gazotir spricht mit V. Ofenknecht über royale Familien.

Shalom spricht mit dem Halbork-Knecht von Ofenknecht privat und erzeugt ein Trugbild, damit Ofenknecht das nicht mitbekommt.
Der Halbork zeigt: Er hat keine Hände (&rarr; Calens Traum?), stattdessen Gartenwerkzeuge an den Armen. Er sagt, Ofenknecht habe ihn aufgenommen und er sei ihm dankbar.

Calen flirtet heimlich mit dem Halbork: "Von jemanden wie dir habe ich *geträumt*. Kommunikation ist der *Schlüssel*". Viktor bekommt das mit und unterbricht sie. Gazotir entschuldigt sich bei ihm für ihr Verhalten und bürgt für ihre guten Absichten.

Wir besprechen uns und sind uns einig: Mit diesem Viktor Ofenknecht stimmt etwas nicht, aber es hat keinen Zweck, jetzt schon irgendendetwas zu unternehmen. Wir beschließen mit seiner Gruppe zusammen nach Mora zu reisen.

Lothar lässt sich die Gründungsgeschichte Moras und der heiligen Eiche von Viktor erklären. Die Eiche ist aktuell leicht angeknackst, weil es Mora an Frömmigkeit mangelt. Zugang zur Eiche: Man muss eine gute Tat vollbringen und in Begleitung eines frommen Menschen sein.

Shalom und Calen versuchen den Halbork (Begoran) heimlich zu Calens Visionen zu befragen. (Sie soll einen Schlüssel von einem Handlosen Mann bekommen)
Er scheint nichts zu wissen, aber wäre bereit mit ihnen zu reden, wenn sein Meister garantiert nichts davon mitbekäme.

Wir erreichen die äußere und militärisch befestigte Mauer von Mora.

### Mora
#### Seltsame Vorkomnisse an der Stadtmauer
Wir durchqueren die Zollkontrolle und werden bezüglich des Waffenverbots belehrt. Auch die Ofenknecht-Reisegruppe wird kontrolliert und durchsucht. Wie sich herausstellt, ist die  Druidin mit Kaputze ein Tiefling. Viktor Ofenknecht möchte die Waren nicht zeigen und streitet mit den Zollbeamten. 
Die Druidin nennt  **Viktor den "Großen Meister Viscardis"**
**Die Mauer explodiert, Viscardis schützt seine Anhänger mit einem Zauber**

Die Hafenarbeiter bedrohen Gazetir und Calen mit Messern. Wir kämpfen gegen sie, Viscardis weitere Schergen kommen dazu. Viscardis erweckt Tote zum Leben, die ebenfalls gegen uns kämpfen.
Wir besiegen alle und legen Viscardis in antimagische Ketten. Druidin ruft: "Esmira wird nicht erfreut sein, dass du gescheitert bist!", verwandelt sich in einen Vogel und fliegt in Richtung Süden davon.

Loot:
- Tränke des starken Manas (Alle Zauberplätze zurück, Wert: je 1000 GM)
- Ring der reinen Kleider 
- Brief von Viscardis an einen Freund
- 60 PM
- Schild des Widders (der des Silberwächters)
- Schwere Armbrust
- 2 Alchemistenfeuerpfeile
- 20 GM
- Schwert des Eides (Silberwächter)
- 10m robustes Seil mit Eisenfasern
- 100 GM
- 2 Heiltränke 8D8+8
- 2 Tränke des Feuerschutzes (1h)
- Giftflasche 
- Halskette mit grünem Kleesiegel
- Gezackter Dolch (wird bei Calen eine Vision triggern)
- Ein Ring mit grünem Klee-Smaragd

Wir löschen das Feuer.


## Session 5 - Mora am 10.09.2023
Das Adrenalin des Kampfes verfliegt und wir sehen uns um.
Wir finden den Silberwächterschild ("Schild des Widders") und das Silberwächterschwert (in irgendeiner Art besonders) bei den Toten.

Wir finden einen Brief bei Viscardis:
>Lieber Blutsbruder,
>
>ich freue mich zu hören, dass die Tentakel Deiner politischen 
>Macht weit ausholen können und wir unserem gemeinsamen Ziel 
>näher kommen und bald dieses verrottende Land geheilt wird.
>
>Zwar verstehe ich deine charismatische Macht nicht, und wie 
>Du Dich so öffentlich zeigen kannst. Ich hoffe, dass du den 
>Süden erweckst, ich kümmere mich, im Schatten um das Herz 
>dieser Wucherung.
>
>Der Hauptgardist der Silberwächter Zerius vom Stoermkap hatte 
>zu viele Nachforschungen angestellt, das hat mir unser hoher
>Maulwurfswächter gesagt, und nun ist er der Erste, der von uns 
>eine Antwort erhalten hat! Bald wirst du vom Wiedergänger von 
>Brackstedt hören und von dem brennenden Burgfried von Mora.
>
>Ich hoffe, dass Du und Ich bald Syrmon von unseren Erfolgen 
>berichten können, und auch dass die Anderen schöne Neuigkeiten 
>haben.
>
>Viscardis

Wir verhören Viscardis unter Befehlswort "Gestehe":
- Wer ist der Verbündete?: "Wahrer Thronfolger"
- Wer ist der Maulwurfswächter?: Korruptester Wächter in Sturmkap
- Was hat Zerius herausgefunden?: Keine Antwort

Shalom versucht Viscardis zu täuschen, Viscardis gibt nicht mehr preis.

Die Silberwächter kommen dazu und befragen uns. Wir erzählen von unseren Ermittlungsergebnissen. Interessant: Für den toten Silberwächter gibt es keine Vermisstenmeldung.
Die Silberwächter möchten mit uns zusammenarbeiten, bieten Privilegien an.
Wir stimmen zu, aber sagen, dass wir zunächst das Fest besuchen wollen und dann später zum Quartier der Silberwache gehen. Unser Kontakt: Robert Fegeren. Empfielt uns in den ärmlicheren Vierteln nach einer Unterkunft zu suchen, weil fast alles ausgebucht ist.

Wir schören einen Eid, dass Viscardis tatsächlich der Zerstöerer der Mauer ist. Er wird gebrandmarkt.

### Festplatz von Mora
Wir gehen in die Stadt auf den Festplatz.
Alle besorgen sich riesige Krüge mit Bier und spenden.
Es gibt folgende Attraktionen:
- Essen unterschiedlicher Art
- Wahrsager
- Musik
- Akrobatik
- Talentshow bald auf der großen Bühne

Shalom spielt "Mimik oder Moneten" und gewinnt 1G.

Lothar hört Kinder, die zum "Saatspiel" gehen wollen. Lothar findet dort seinen alten Mentor Theodor. Sie sprechen über Zwedschopfweida. Begorem beschließt, nach dem Fest dorthin zu folgen, um ein ruhiges Leben als Feldarbeiter und Gärtner zu starten. Calen spielt das Saatspiel. Theodor erteilt uns einen Reisesegen: 1 Wurf unserer Wahl einmalig Vorteil.

Wir spielen ein Akrobatikspiel: Personenturm. Wir gewinnen je 1G 5S
Calen sieht von dort oben eine weinende Frau mit einem leeren Käfig.
Wir gehen zu der Frau. Sie scheint die ehemalige Besitzerin des Pandageis zu sein. Calen will sich um eine Umschulung kümmern.

Wir besorgen uns etwas zu Essen und zu trinken und setzen uns an einen der Tische auf dem Festplatz. [Stufenaufstieg]

Gazotir singt ein Lied von Zwergbart Grubenmeyer. Ein anderer Zwerg sieht das und spricht ihn an. Im Verlauf des Gesprächs erzählt er von magischen Tattoos, die Zauber speichern können. Die Tatoos stammen ursprünglich aus Boskraz-Dhun, sind aber in unterschiedlicher Qualität auch in anderen Hafenstädten zu bekommen. Zum Beispiel Hansekliff oder Sturmkap.

Der Talentwettbewerb beginnt.
Calen tanzt den Feuertanz, Lothar hält die Karaffe bereit. Die Leute jubeln. 
Der Seezwerg erzählt Geschichten von fernen Ländern unter Verwendung seiner Magie-Tattoos.

##### Das Lied von Etna Slithia

Gorirn berührt ein magisches Tattoo, aus welchem eine lodernde Feuerkugel entspringt.

*Ich erzähle euch von Etna Slithia,* \
*dem Elfenvolk um den Vulkan.* \
*Von ihren Festen, von ihren Feiern,* \
*bin ich seit jeher angetan.* 

Er zerreißt die Feuerkugel in drei Stücke und jongliert diese. Die Stücke fliegen langsam, in gefühlter Zeitlupe.

*Noch nie im Leben sah ich solche Städte,* \
*wandernd im Kreis um den Feuerschlund.* \
*Schönste Pflanzenpracht, darauf mag ich* 
*wetten,* \
*und auf dem Berg die Weisen tun Worte kund.*

*Im Takt der Monde lebt dieses Volk,* \
*behutsam wandernd durch die Natur,* \
*in jeder Kaltzeit die Städte soll‘n* \
*weiterziehen, ohne jede bleibende Spur.*

Er fasst die drei Kugeln zusammen und hält diese wie Insignien hoch. Dann macht er schnellste Bewegungen wie ein Mönchskämpfer und lässt einen wunderschönen Funkenregen auf die Zuhörer rieseln.

*Die weisen Mütter sind Oberhaupt* \
*von jedem Haus, Hof, Stadt und Staat.* \
*Die mutigen Väter sind, mit Verlaub,* \
*die besten Kämpfer, die ich je sah.*

*Ihre Frauen, sie formen die geistige Welt,* \
*sie lehren die Kinder, und führen ihr Land.* \
*Ihre Männer, sie formen das erdliche Feld,* \
*und geben ihr Leben als eine schützende Hand.*

##### Das Lied von Boskraz-Dhun
Gorirn zeigt weitere Tattoos, die nun den Boden leicht zum Beben bringen und die Lichter der Fackeln und des Himmels um ihn verdunkeln. Die Stimmung fühlt sich rauh und kalt an.

*Ich erzähle euch von Boskraz-Dhun,* \
*den rauhen Zwergenlanden tief im Norden,* \
*sie lieben es Ihr Leben abgeschotten zu tun,* \
*manch einer sagt Zeugen würden sie morden.*

Das Feuer scheint zu einer Harfe auf einen Berg, umrundet von tundraischem Urwald zu werden.

*Doch wahrlich gastfreundlich sind ihre Dörfer,* \
*wenn man sie denn findet in harscher Natur,* \
*Sie singen baritone Lieder begleitet von Harfe,* \
*ihre Haut getränkt von magischen Tattoos.*

*Für Zwerge sehr unüblich führen sie Äxte,* \
*denn die Wälder im Nordern haben eisern Holz.* \
*Ein Gebirge, so hoch, es bereitet mir Ängste,* \
*trägt tief die Stadt des Zwergenstolz.*  

Das Feuer zeigt nun die große Eiche, um die sich eine Festung baut.

*Sagen sprechen ein Boskraz-Dhunne,* \
*war einer der ersten auf Moras Berg.* \
*Setzt die große Eiche im erster Stunde,* \
*wie es der Brauch sagte diesem Zwerg.*

*Um Dwarvy-Stolt, der großen Feste,* \
*pflanzen Zwerge fast täglich neue Bäume,* \
*zur Geburt, zur Vermählung, zu jedem „Beste“,* \
*und auch bei Neuanfang und Träumen.*

##### Das Lied vom Hårdstensmassif
Er berührt ein anderes Tattoo, welches ihm den Weg nach Hause zeigt, es zeigt gen Süden.

*Ich erzähle euch vom Hårdstensmassif,* \
*dem Land das ich freudvoll Heimat nenn,* \
*in prachtvollen Städten im Berg so tief,* \
*von denen ich jeden Winkel kenn.*

Er lässt Münzen klimpern, und ein Licht scheint das Herz in seiner Brust zu erleuchten.

*Ein Land das heut vielleicht nicht mehr ist,* \
*viele flohen, Gier berührt das Herz des Bergs.* \
*Manche Lieder singen, wie ihr vielleicht wisst,* \
*dass ein Schmied stellt sich dem Schicksal und dem Schmerz.*

*Manche Lieder singen von Erfolgen,* \
*von dem Sohn des Therbe der seinen Leidensweg ging,* \
*nach Hause werde ich nicht mehr folgen,* \
*ein ewig Reisender der für euch singt.*

Er berührt den Erdboden und zeichnet eine Rune, und ein roter Mauerpfeffer keimt empor, er pflückt ihn und gibt ihn einer beistehenden Zwergendame.

*Ich hoffe, dass Hårdstens großen Schmieden sind mit Feuer beseelt,*\
*dass Rurik Eisenzämer, Sohn des Therbe,*\
*mit seinen Freunden stets das richtige wählt,*\
*damit der Fortbestand wird sein Erbe.*

*Gute Kunde kommt von seiner weiten Wegen,* \
*in weite Elfenländer und auf den Donnerklippen* \
*Die Mönche des Berges sagen, Ruriks Mauerpfeffer ist ein Zeichen des Segens*\
*und so hoffnungsvolle Lieder singen unsere Lippen.*

##### Das Lied von Grynwasr 

Er erzählt ein Lied über das freie Land der Halblinge, und er ahmt den Tanzstil der Halblinge nach.

*In Grynwasr, dem Land der kleinen Leute,* \
*wo Freiheit und Frohsinn stets erblüht,* \
*tanzen im grünen Gras die Halblingsmeute,* \
*ihr Lachen und Singen das ganze Land erfüllt.*

Nun setzt er sich auf den Boden und hebt seinen Bierhumpen.

*Sie leben in Hügeln hinter runden großen Türen,* \
*ihr Essen und Trinken, sie teilen es jederzeit,* \
*sie sind bekannt, dass ihre Gastfreundschaft stets führen,* \
*und ihre Feste sind ein wahres Vergnügen weit und breit.*

*Die Halblinge sind geschickt und auch recht flott,* \
*sie beherrschen die Kunst des Schleichens und des Trinkens,* \
*doch unterschätze sie nicht, denn ihrem Herzen bis zu ihrem Tod,* \
*tragen sie den Mut und die Stärke eines Löwen.*

*Das Volk der Kleinen wirkt wie ein Bienenstock,* \
*ein jeder traut mit seinem Blut dem and'ren Halbling.* \
*die Kinder werden gehütet wie ein Schäfersflock,* \
*und ein jeder lebt überall in dem Reich von dem ich sing.*


Ein anderer Zwerg (Stromboli Undersieg) aus Boskraz-Dhun spielt Flumphmusik.

Calen gewinnt den Talentwettbewerb und sucht sich Spendenzweck aus: Häuser der Heilung, Lehrstipendium für Professor.                   

Calen erzählt von ihren Schwierigkeiten mit den Rollenerwartungen ihres Stamms. Eigentlich hätte sie lieber Kinder betreut als zu kämpfen.

Wir schauen bei den Silberwächtern vorbei. Calen fragt nach Anstellungsmöglichkeiten im Bereich Tierschutz für die "Tierquälerin". Calen und Gazotir zahlen 50G, damit die Händlerin direkt in die Patroullie aufgenommen wird.

Wir spielen das Flumphspiel (Stärkespiel, *&rarr; Hau den Lukas*). 
Gazotir gewinnt einen Mega-Wunder-Ball (=Tagesration + 8D8+8 Heilung). 
Lothar gewinnt einen Beutel mit glitschigen Murmeln(2x2 Feld, wer drauftritt, fällt hin) und die "Peinlichen Steinlichen" (2x, werfen Konstitutionsrettungswurf 10, ansonsten: macht peinliche Sachen). 
Calen gewinnt ein Eulenbärkuscheltier und die belebten Blasen (Erzeugen Trugbild).
Shalom gewinnt die eiskalten Minzbonbons (1 Eisschaden im Kegel).

Wir gehen zum Wurmschussstand, Gazotir hat Angst vor der Tabaxifrau, die den Stand leitet. Calen gewinnt ein täuschend echtes Spielschwer und Plapperwasser und Giggelwasser.

Wir gehen zur Wahrsagerin. Calen spielt vor: Wird die Liebe zwischen ihr und Gazotir halten? Gazotir schleicht sich um das Zelt und späht hinein. Die beiden finden heraus: Sie scheint halbwegs begabt zu sein, aber hat keine Vision. Offenbar weiß sie Sachen aus der Vergangenheit, aber nicht viel aus der Zukunft. Calen erfährt: ein Mann ohne Bart verehrt sie. Er ist unbeholfen und rein. 

Die beiden wiederholen das gleiche beim Handleser und finden nichts Neues heraus.
Shalom lässt sich ebenfalls aus der Hand lesen und erfährt: die große Böse Macht wird Stück um Stück zerstört. Wir müssen 6 Paar Augen schließen.
Calen erfährt: Um beim Sartyrrätsel weiterzukommen, müssen wir zum Himmelsberg.

Wir bekommen Empfehlungen für Schlafplätze.

Wir gehen zum Haus der Silberwächter und zeigen unsere Gegenstände.
- Der Helm des Wächters (aktuell entsiegelt), Stats werden nochmal erklärt
- Das Schild des Widders (aktuell gesiegelt): Nahkampftreffer: 1D4+1 Wuchtschaden, +2 RK und schleudert Gegener weg, zweihändig
- Das Schwert des Eides (aktuell gesiegelt): +1 und wenn man erst verzucht zu schlichten, dann kriegt man pro Gegner einmalig 1D8 Feuerschaden.
Lothar wird den Schild nehmen (gewünschtes Siegel: zweiköpfiger Vogel), Gazotir das Schwert und Calen den Helm.

Wir werden die neu gesiegelten Gegenständ am nächsten Tag abholen können.

In der Stadt gibt es noch einiges zu entdecken:
Niederberg
- Nachtviertel
- gr. Handelsplatz
- freie Bibliothek
- Schmiedefeueröfen

Ostblick
- bürgerlich
- guter Blick über Bergklippen
- günstige Gasthöfe und Restaurant
- einfache Geschäfte
- Brunnenpark

Oberer Stadtring
- Kloster des Älteren
- Burgfeste
- Nordklippenviertel (Restaurants, Theater)

Nordklippen
- sehr reiches Viertel mit Restaurants etc.

Außenbezirk
- Handelsstraßen
- Weg zu den Sterneborgwäldern (&rarr; Uraniborg)

## Session 6 - Festplatz von Mora am 21.10.2023
Der Tag neigt sich dem Ende und wir beobachten fünf betrunkene Pesonen, die einen Händler anpöbeln.
Calen möchte die Betrunkenen verjagen. Diese gehen auf den Händler los. Calen und Gazotir versuchen, den gestürzten Händler aufzurichten.
Shalom erzeugt das Trugbild eines agreifenden Widschweins, die Angreifer springen aus dem Weg.
Calen holt zwei Silberwächter dazu. Diese packen zwei der Trunkenbolde und fesseln sie. 
Die beiden anderen Trunkenbolde schaffen es, ein Rad des Wagens azumontieren. Lothar versucht, einen der beiden wegzuziehen, Shalom den anderen mit Arschgrabschen und dem Spruch "Gönnst du Loch" sexuell zu verwirren.
Calen greift den fünften mit ihrem Zauberkochlöffel, tötet ihn dadurch. Davon beeindruckt, ziehen die anderen Trunkenbolde ab.
_Lothar hört Vogelgeräusche_.

Wir sprechen mit den Händlern. Sie empfehlen uns zwei Gasthäuser, eines davon hat ein Badehaus.
Wir laufen in Richtung der Schmiedefeuerölen und sind dabei an den Wehranlagen und dem Nachviertel vorbeigegangen.
Gazotir spricht mit den Händlern. Diese verkaufen besondere Biersorten. Sie kennen Ofenknechts Restaurant und können Kontakt herstellen.
Calen und Lothar sprechen miteinander über ihre Kindeheit und erkennen Gemeinsamkeiten religiösen Überzeugungen.
Wir riechen Rauch und nähern uns den Schmiedefeuerhölen. Lothar bekommt ein wenig Geschichte über die Hölen erzählt: Heutztage gibt es  weniger Schmieden und mehr Gasthöfe, Badehäuser, etc., die die Wärme des Berges nutzen.

Wir erreichen die Schmiedefeuerhölen. Die Läden beginnen zu schließen. Etwas vor den Hölen sehen wir den Zwergenhort, eine einfache Herberge. Etwas höher gelegen befindet sich das feinere Badehaus.
Wir gehen in den Zwergenhort und schauen uns um. Die Zimmer sind nicht ausgebucht. Wir beschließen, zunächst ins Badehaus zu gehen.
Calen gibt allen eine Zwergenmettwurst aus.

### Das Badehaus
Wir erreichen das Badehaus. 
Uns begrüßt ein junger Halbling halbherzig. 5 KM Eintritt, Räume 5S + Frühstück. Waffen verboten. 
Der Händler spendiert uns eine Nacht inkl. Zugang zum Bad.
Wir bringen unsere Kleidungen und Habseligkeiten aufs Zimmer. Wir ziehen uns aus und wickeln uns Handtücher um.
Wir besorgen uns Seifen und Peelings und reinigen uns zunächst erst einmal ausführlich.
Gazotir starrt Calen auf die Brüste, welche sich ihrer Wirkung nicht bewusst ist.
Wir entspannen in den unterschiedlichen Becken und Anlagen des Badehauses und lassen und massieren (Shalom verbrüht sich ein wenig im Dampfbad)

#### Der besondere Gast
Es gibt einen Tumult am Eingang, ein Gestank breitet sich aus, ein schlammiges Wesen watschelt schmatzend in das Badehaus.
Wir werden gebeten, das große Becken freizugeben. 
Lothar möchte helfen und holt seine Karaffe des endlosen Wassers und versucht damit, den Schlamm wegzuspülen. Etwas Schlamm wird weggespült, aber es reicht nicht. Die Umrisse des Wesens sind leicht Vogelartig aber mit einem sehr langen Hals, scheint nicht menschlichen Ursrungs zu sein. Calen versucht das Wesen abzuschrubben. Es scheint, als sei der Schlamm dem Wesen agetan worden.

Lothar spricht das Wesen auf Celestisch an. Es sagt es sei ein Wesen des Wassers und der Luft (Naturgottheit). Es scheint durch irgendwas korrumpiert zu werden. Wir füren es ins heiße Becken. Lothar tastet die brust des Wesens ab (schuppig). Lothar spürt einen Großen Ring um den Körper des Wesens. Calen erspürt, dass der Ring mechanisch einer Bärenfalle ähnlich ist. Wir bitten alle anderen um Hilfe.
Als nächstes versuche wir es im heißen Wasser. Gazotir benutzt den Feuerschutztrank. Es wird heißes Wasser mit größerem Druck auf das Wesen geleitet. Das spült viel Schlamm weg. Gazotir schafft es unter Wasser, den Ring zu lösen. Dreck und Gerümpel füllen das Becken sprudelnd. Das Wesen bedankt sich. Wir bringen es in das weniger warme Becken und schrubben es sauber. Drachenartiges Wesen mit Gänsekopf.
Scheint eine der Wettergottheiten zu sein - Stichwort "Sturmessenz". 
Calen reibt den Oberkörper des Wesens mit Heilsalbe ein. Zum dank überreicht das Wesen Calen einen "Stein der Sturmessenz".

Lothar lässt sich nach der Aktion massieren und ist angesichts der Einschneidenden Erlebnisse, einem Gott von Angesicht zu Angesicht gegenüberstand, inspiriert. Wir gehen schlafen.

Am nächsten Morgen beim Frühstück dankt uns der Eigentümer (Halbling) des Badehauses für unseren Einsatz. Calens Hände sind die Nacht über die Hände mit Haaren überwuchert. 
Der Eigentümer lädt uns auf eine Pfeife Halblingskraut ein und sieht, dass Calens Heiltinktur ursprünglich eigentlich eine zwergische Barttinktur ist.
Mit dem Wissen schmiert sich Calen die Uberlippe ein und bekommt einen Schnurrbart, den sie vorerst behält.

Wir haben ein asugedehntes Frühstück. Lothar schlägt vor, die freie Bibliothek zu besuchen. Vorher wollen wir aber noch die in Auftrag gegebenen Waffen abholen. 

### Silberwächterhaus
Nach einer kurzen Konversation mit der Wache betreten wir das Haus und fragen Robert Fegeren nach den Gegenstäden. Es gibt noch eine cringy Diskussion über Calens Behaarung.
Nach Recherche über Viscardis sieht er uns als "Helden von Mora" an und wünscht sich eine Zusammenarbeit mit uns. Uns würde der Titel "Investigatoren der Silberwache" und verdeckte Erkennungszeichen (Siegelring oder Kette) verliehen werden.
Wir nehmen den Titel an.
Als Belohnung erhalten wir den Turm in Wypverndal als Quartier. Muss renoviert werden, aber kann unsere Base werden.
Wir erhalten die neu gesiegelten Silberwächtergegenstände zurück. Gazotir erhält zwei nimmervolle Täschchen und einen technischen Utensiliengürtel.
Calen lässt sich bei einem zuständigen Wächter rasieren.

Wir gehen zur Bibiliothek.

### Die freie Bibliohek
Innen ein wunderbarer Holzgetäfelter Raum mit Rohrpostsystem, Studierzimmern Regalen und einer nicht frei zugänglichen Abteilung, welches fragile Bücher beherbergt. Zusätzlich gibt es eine nur für hohe Scholare zugängliche "schwarze Abteilung".
Wir durchstöbern die Bibliothek nach interessanten Büchern und finden viele Schriften mit kreativen Titeln. Lothar erkundigt sich über Religionen und Kulte, Gemeinsamkeiten, Erscheinungsformen von Sirin/Alkonost, etc.
_Buchtitel und Erkenntnisse separat._

Infos zu Uraniborg:
- Keine Tore, keine Türen, Wände aus Obsidian
- Schlaue junge Menschen werden aufgenommen, wenn sie das Rätsel von Sterneborg lösen können (Steinformation), es existieren Kinderlieder darüber.
- Wird berichtet, dass diese Kinder verschwinden, aber dann Briefe aus der Universität schicken
- Gelehrte kommen auch wieder aus der Festung heraus und leben Zivil, die meisten treten nicht prominent in Erscheinung
- Älter als die meisten Ordungsstrukturen, vollkommen unabhängige Lehre
  
Kinderlied über Sterneborg:

>Sterneberg, von dreizehn Stein-Fingern bewohnt,\
>die war'n gebracht aus Orten ewig weit enfernt,\
>und errichtet, um nah zu sein dem weißen Mond. \
>Sie zeigen mit dem, was vom Licht wird nicht gewärmt. 
>
>Tief verwurzelt sind die Heiligtümer aus Stein. \
>und in ihm schlummert tief eine alte Macht. \
>Du solltest mit Verstand und Glück gesegnet sein, \
>wenn der freundlich' Gruß hinein ist das, das du tracht'st. 
>
>Die unheimlichen Schatten der langen Nacht \
>kriechen, schwarze Finger berühr'n den heilig' Mond. \
>Fast unsichtbar doch rotbelaubt, ein Tor erwacht \
>bis zum nächsten Mond, der zeigt, dass wir heimkommen. 
>
>Lieber Sohn, liebste Tochter, und ehrvoller Freund, \
>tretet genau durch meine Tür und kommt nach Haus. \
>Liebe Mutter und Vater, gebt, wenn sie gern heut', \
>in meine Obhut, wachsend über sich hinaus.

Am Abend gehen wir wieder auf den Festplatz.

### Festplatz von Mora
Zurück auf dem Festplatz amüsieren wir uns an den Spielständen.
Calen gewinnt ein "Plappermaul". Gazotir lässt sich den Bart flechten.
Wir sehen und ein Theaterstück an.
